---
kind: pipeline
type: ssh
name: default

clone:
        disable: true

server:
        host: 51.91.77.19:1982
        user: deliadmin
        password: CZkJe4ZlDX7y6WLnSFaH8TH9

steps:
        - name: greeting
          commands:
                  - echo "####Synchronisation des Themess"
                  - echo pwd
                  - echo "pwd"
                  - echo ls
                  - echo "ls"
secrets:
        host:
                external: true
